import FF from "../FF";

const {ccclass, property} = cc._decorator;

@ccclass
export default class FBox extends cc.Component {

    @property(cc.Label)
    label: cc.Label = null;

    public close(){
        this.node.destroy();
    }
}
